* {
	margin: 0;
	padding: 0;
}
body {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color: #000;
}
#container {
	width: 1024px;
	margin: 10px auto;
	position: relative;
}
#header {
	background-image:url(images/Banner.jpg);
	background-repeat:no-repeat;
	position: relative;
	height: 130px;
}
#navigation {
	position: absolute;
	top: 96px;
	left: 290px;
}
#navigation li{
	display: inline;
	list-style:none;
}
#navigation li a {
	display:inline-block;
	margin-right: 5px;
}
#photo {
	height: 508px;
	width: 233px;
	float: left;
	margin-left: 35px;
	margin-right: 15px;
	margin-top: 20px;
}
#content {
	height: 508px;
	margin-left: 285px;
	margin-top: 20px;	
}
#contenttop {
	background-image:url(../images/Inhoud_boven.jpg);
	background-repeat:no-repeat;
	height: 12px;
}
#contentmidden {
	background-image:url(../images/inhoud_midden.jpg);
	background-repeat:repeat-y;
	height: 455px;
	width: 630px;
	padding: 10px 30px 15px 15px;
}
#contentonder {
	background-image:url(../images/Inhoud_onder.jpg);
	background-repeat:no-repeat;
	height: 15px;
}
#footer {
	clear: both;
	margin-top: 20px;
	background-color: #ffd521;
	text-align: center;
	padding: 5px 0;
	color: #FFF;
}
a img {
	border: 0;
}
#navigation a {
	text-decoration:none;
}
h1 {
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 14px;
}
#content p {
	margin-bottom: 12px;
}
.disclaimer {
	margin-top: 30px;
	font-size: 8px;
}
.extramargintop {
	margin-top: 30px;
}
/***********************************************
****                   Mailform              ***
************************************************/
form {
	width:600px; 
	padding:10px; 
	margin:5px auto; 
	font-size:80%; 
}

form label {
	float:left; 
	width:150px; 
	text-align:right; 
	padding:10px; 
	margin-bottom:10px;
}

form input {
	border:1px solid #6A6A6A;
	padding-left:0.5em; 
	margin-bottom:0.6em; 
	width:280px; 
	background: #CFCFCF;
	color:#4f718a;	
}

form textarea {
	width:280px; 
	height:15em; 
	border:1px solid #6A6A6A;
	padding:0.5em; 
	margin-bottom: 0.9em;
	overflow:auto; 
	background: #CFCFCF;
	color:#4f718a;
}

form #button {
	color:#fff; 
	padding-right:0.5em; 
	cursor:pointer; 
	width:200px; 
	margin-left:168px; 
	background:#b80b38; 
	border:1px solid; 
	border-color:#f11f54 #5f051c #5f051c #f11f54;
}

form #button:hover {
	color:#fff; 
	background:#414d59; 
	border:1px solid; 
	border-color:#4f718a #003 #003 #4f718a; 
}

form p {
	font-size:1em; 
	color:#fff; 
	text-align:left; 
	padding:0.5em; 
	margin:0;

}
table td.top {
	vertical-align: top;
}

/***********************************************
****                 Referenzen              ***
************************************************/
table#reference {
	margin: 0 auto;
}
table#reference td {
	width: 120px;
	height: 110px;
	text-align:center;
}